### Virtual Method

# Gio DtlsConnection accept_certificate

since: 2.48

#### Declaration

    gboolean
    accept_certificate (
      GDtlsConnection* connection,
      GTlsCertificate* peer_cert,
      GTlsCertificateFlags errors
    )

#### Description

Check whether to accept a certificate.

Available since: 2.48

#### Parameters

`peer_cert`

  Type: `GTlsCertificate`

  No description available.

  The data is owned by the caller of the function.

`errors`

  Type: `GTlsCertificateFlags`

  No description available.

#### Return value

Type: `gboolean`

No description available.